
/* products page container */

.products-page-container {

	margin-bottom:50px;
}

.products-page-container-row {

}

.products-page-container-row-column {
	margin-bottom:50px;
}

/* sort by */
.products-page-sort-by-row {
	margin-bottom:50px;
	margin-top:20px;
}

.products-page-sort-by-row-columns {
	
}

.products-page-sort-by-label {
	font-weight:bold;
}

/* image */

.products-page-container-row-image-container {

}

.products-page-image {

}

/* brand */

.products-page-container-row-brand-container {
	
}

.products-page-brand {
	font-size:15px!Important;
}

/* name */
.products-page-container-row-product-name-container {

}

.products-page-name {
	font-size:15px!Important;
}

.products-page-name-link {
	font-size:15px!Important;
}

/* price */
.products-page-container-row-product-price-container {

}

.products-page-price {
	font-size:15px!Important;	
}

/* sale price */
.products-page-container-row-product-sale-price-container {

}

.products-page-sale-price {
	color: red;
}

/* buy now button */
.products-page-container-row-product-buy-now-button-container {

}

.products-page-buy-now-button {
	display:block;
}

/* top blocks */
.products-page-top-blocks {

}

/* bottom blocks */
.products-page-bottom-blocks {

}